<?php
	
	$page=$_GET["page"];
	$action=$_GET["action"];
	if($page=="ls_kecamatan"){
		include("kecamatan.php");
	}elseif($page=="ls_desa"){
		include("desa.php");	
	}elseif($page=="ls_tpk"){
		include("tpk.php");	
	}elseif($page=="ls_anggaran"){
		include("mata_anggaran.php");	
	}elseif($page=="settings"){
		include("settings.php");	
	}elseif($page=="ls_anggaran_desa"){
		include("anggaran_desa.php");	
	}elseif($page=="ls_pertanyaan"){
		include("qa.php");	
	}elseif($page=="moderasi_qa"){
		include("moderasi_qa.php");	
	}elseif($page=="ls_pengumuman"){
		include("pengumuman.php");	
	}elseif($page=="ls_berita"){
		include("berita.php");	
	}elseif($page=="ls_produk"){
		include("produk.php");	
	}elseif($page=="ls_about"){
		include("about.php");	
	}elseif($page=="ls_kontak"){
		include("kontak.php");	
	}elseif($page=="ls_user"){
		include("pengguna.php");	
	}elseif($page=="ls_album"){
		include("album.php");	
	}elseif($page=="ls_gallery"){
		include("gallery.php");	
	}elseif($page=="ls_aktivitas"){
		include("aktivitas.php");	
	}
	
	
	if($action=="add_kecamatan"){
		include("add_kecamatan.php");
	}elseif($action=="edit_kecamatan"){
		include("edit_kecamatan.php");
	}elseif($action=="add_desa"){
		include("add_desa.php");
	}elseif($action=="edit_desa"){
		include("edit_desa.php");
	}elseif($action=="add_tpk"){
		include("add_tpk.php");
	}elseif($action=="edit_tpk"){
		include("edit_tpk.php");
	}elseif($action=="add_anggaran"){
		include("add_anggaran.php");
	}elseif($action=="edit_anggaran"){
		include("edit_anggaran.php");
	}elseif($action=="add_anggaran_desa"){
		include("add_anggaran_desa.php");
	}elseif($action=="edit_anggaran_desa"){
		include("edit_anggaran_desa.php");
	}elseif($action=="add_qa"){
		include("add_pertanyaan.php");
	}elseif($action=="add_transaksi"){
		include("add_transaksi.php");
	}elseif($action=="add_pengumuman"){
		include("add_pengumuman.php");
	}elseif($action=="edit_pengumuman"){
		include("edit_pengumuman.php");
	}elseif($action=="add_berita"){
		include("add_berita.php");
	}elseif($action=="edit_berita"){
		include("edit_berita.php");
	}elseif($action=="add_produk"){
		include("add_produk.php");
	}elseif($action=="edit_produk"){
		include("edit_produk.php");
	}elseif($action=="add_about"){
		include("add_about.php");
	}elseif($action=="edit_about"){
		include("edit_about.php");
	}elseif($action=="add_user"){
		include("add_pengguna.php");
	}elseif($action=="edit_user"){
		include("edit_pengguna.php");
	}elseif($action=="add_album"){
		include("add_album.php");
	}elseif($action=="edit_album"){
		include("edit_album.php");
	}elseif($action=="add_gallery"){
		include("add_gallery.php");
	}
	
	if(!isset($_GET["page"]) ){
		include("home.php");
	}
?>